﻿@charset "gb2312";
/* CSS Document */
.navindex{BACKGROUND-IMAGE: url(menu_line.html);}
.banner{margin:0 auto; width:900px; height:9px; MARGIN-TOP: 5px; background:url(listtop.html) top center no-repeat;}

#main{margin:0 auto; BACKGROUND-IMAGE: url(listbg.html); WIDTH: 900px; min-height:500px; BACKGROUND-REPEAT: repeat-y; overflow:hidden;}
#main .l{float:left; WIDTH: 200px;}
#main .l .promenu{float:left; width:200px; background-color:#006d94;}
#main .l .promenu dl{float:left; list-style:none;}
.one{display:block; _display:inline-block;background:url(on.gif) 20px 15px no-repeat #006d94; width:165px; height:40px; line-height:39px; font-size:14px; color:#ffffff; padding-left:35px; text-decoration:none; cursor:pointer;}
.two{display:block; _display:inline-block;background:url(on.gif) 20px 15px no-repeat #0082b0; width:165px; height:40px; line-height:39px; font-size:14px; color:#ffffff; padding-left:35px; text-decoration:none; cursor:pointer;}
#main .l .promenu dl dt:hover{background:url(on2.gif) 20px 15px no-repeat #f2901d;}
#main .l .promenu dl dt.current{background:url(off.gif) 20px 15px no-repeat #f2901d;}
#main .l .promenu dl dd ul{list-style:none; padding-top:5px; padding-bottom:8px; background-color:#f2a61d;}
#main .l .promenu dl dd ul li a{display:block; _display:inline-block; width:155px; height:28px; line-height:28px; border-bottom:none; font-size:12px; color:#ffffff; padding-left:45px; text-decoration:none; background:url(menutitle.gif) 35px 9px no-repeat #f2a61d;}
#main .l .promenu dl dd ul li a:hover{background:url(menutitleb.gif) 35px 9px no-repeat #f2901d;}

#main .r{float:right; MARGIN-TOP:15px; WIDTH:670px; overflow:hidden;}
#main .r b{line-height:12px; padding-bottom:15px; display:block; border-bottom: 1px dotted #CCCCCC;	margin-bottom:15px;	font-weight: normal; color: #999999; font-size: 12px;}

.Info{LINE-HEIGHT: 25px; FONT-FAMILY: "微软雅黑"; FONT-SIZE: 13px}
